Bug 838323 - Validity error and save status message interaction
Validity error and save status message interaction
Status: CLOSED CURRENTRELEASE
Product: Topic Tool
Classification: Other
Component: FUDCon Docs Hack (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joshua Wulf
Joshua Wulf
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-08 08:09 EDT by Joshua Wulf
Modified: 2014-10-19 19:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-08 08:44:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2012-07-08 08:09:31 EDT
Need to examine how the status of an invalid topic that was successfully saved is represented to the user.
Comment 1 Joshua Wulf 2012-08-08 08:44:40 EDT
Now when a topic is saved with invalid XML, it is revalidated after the save.

Note You need to log in before you can comment on or make changes to this bug.